<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			full-widht.php
* @Package:		GSinland GetSimple
* @Action:		GSinland theme for GetSimple CMS
* @Original:  inland by andreasviklund.com
*
*****************************************************/
?>
<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="JLM - studiobox.fr" />	
	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?>, <?php get_component('tagline'); ?></title>
  <?php get_header(); ?> 	
	<link href='http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz|Droid+Sans' rel='stylesheet' type='text/css' />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/inland.css" media="all" />	
	<script src="<?php get_theme_url(); ?>/js/jquery-1.7.1.min.js"></script>
	<script src="<?php get_theme_url(); ?>/js/jquery.nivo.slider.js"></script>	
</head>

<body>
<div id="wrapper960" class="clearfix">
	<div id="toplinks">
		<ul class="toplinks_links">
			<?php get_component('toplink'); ?>
		</ul>
	</div>

	<div id="header" class="clearfix shadow">
		<div id="sitetitle" class="clearfix">
			<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
		</div>

		<div id="nav" class="clearfix">
			<ul>
      <?php get_navigation(return_page_slug()); ?>
      </ul>
		</div>
	</div>

	<div class="slider-wrapper">		
		<div id="header-image">
			<?php get_component('noslide'); ?>
		</div>
	</div>

	<div id="content" class="clearfix shadow">
		<h1><?php get_page_title(); ?></h1>	
			<div id="page-content">
				<div class="page-text">
					<?php get_page_content(); ?>
				</div>
			</div>
	   </div>

	<div id="footer" class="shadow">
		<p><?php echo date('Y'); ?> &copy; <?php get_site_name(); ?> | <a href="http://andreasviklund.com/templates/inland/" target="_blank">Template design</a> by <a href="http://andreasviklund.com/" target="_blank">andreasviklund.com</a>| <a href="http://get-simple.info" target="_blank">Adapted for Getsimple</a> by <a href="http://studiobox.fr/" target="_blank">JLM</a></p> 
  </div>
</div>

<script type="text/javascript">
	$(window).load(function() {
		$('#slider').nivoSlider();
	});
</script>
</body>
</html>