<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			3-columns.php
* @Package:		GSinland GetSimple
* @Action:		GSinland theme for GetSimple CMS
* @Original:  inland by andreasviklund.com
*
*****************************************************/
?>
<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="JLM - studiobox.fr" />		
	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?>, <?php get_component('tagline'); ?></title>
  <?php get_header(); ?> 	
	<link href='http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz|Droid+Sans' rel='stylesheet' type='text/css' />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/inland.css" media="all" />	
	<script src="<?php get_theme_url(); ?>/js/jquery-1.7.1.min.js"></script>
	<script src="<?php get_theme_url(); ?>/js/jquery.nivo.slider.js"></script>	
</head>

<body>
<div id="wrapper960" class="clearfix">
	<div id="toplinks">
		<ul class="toplinks_links">
			<?php get_component('toplink'); ?>
		</ul>
	</div>

	<div id="header" class="clearfix shadow">
		<div id="sitetitle" class="clearfix">
			<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
		</div>

		<div id="nav" class="clearfix">
			<ul>
      <?php get_navigation(return_page_slug()); ?>
      </ul>
		</div>
	</div>

	<div class="slider-wrapper">
		<div id="slider" class="nivoSlider">
			<?php get_component('theslider'); ?></div>
	</div>

	<div id="content" class="clearfix shadow">
		<div id="trio1">
			<div class="inner">
				<h2>3-column layout</h2>
				<p>This is an example of the 3-column layout. In this example, the images in the slider has been given caption texts.</p>
			</div>
		</div>

		<div id="trio2">
			<div class="inner">
				<h2>Slider included</h2>
				<p>The slider is made with a jQuery plugin called <a href="http://nivo.dev7studios.com">Nivo Slider</a>, created by Gilbert Pellegrom of dev7studios and released under the <a href="http://www.opensource.org/licenses/mit-license.php">MIT Licence</a>.</p>
			</div>
		</div>

		<div id="trio3">
			<div class="inner">
				<h2>Multiple layout options</h2>
				<p>Single-column, two columns with left or right sidebars, three columns - or a combination of any two layout options.</p>
			</div>
		</div>
	</div>

	<div id="footer" class="shadow">
		<p><?php echo date('Y'); ?> &copy; <?php get_site_name(); ?> | <a href="http://andreasviklund.com/templates/inland/" target="_blank">Template design</a> by <a href="http://andreasviklund.com/" target="_blank">andreasviklund.com</a>| <a href="http://get-simple.info" target="_blank">Adapted for Getsimple</a> by <a href="http://studiobox.fr/" target="_blank">JLM</a></p> 
  </div>
</div>

<script type="text/javascript">
	$(window).load(function() {
		$('#slider').nivoSlider();
	});
</script>
</body>
</html>